# Microphone muted

A decision block that checks if the microphone is currently muted.

If the proceed option is set to Immediately, then check if microphone is currently muted or unmuted without pausing the fiber. If set to When changed (Android 9+), then the fiber will pause until the microphone has been muted or unmuted.

## Options

- Proceed — when the fiber should proceed. When changed requires Android 9+.